@charset "UTF-8";

/* module-category_menu */
.module-category_menu{
}
	#main .module-category_menu ul li a {
		-webkit-background-size: 25px 25px;
		background-size: 25px 25px;
		line-height:1.3;
		padding: 3px 20px 4px 42px !important;
		height: 32px;
		display:table-cell !important;
		vertical-align: middle !important;
	}
	#main .module-category_menu ul li.new a::after {
		content:'';
		width: 22px;
		height:11px;
		background: url('/sp/images/common/icn-header_new.png');
		background-size: 22px 11px;
		display:inline-block;
		margin-left: 2px;
		vertical-align: middle;
	}
	
/* #drawer Newアイコン用追加スタイル */
	#drawer ul.category li.new a::before {
		margin-left:0;
	}
	#drawer ul.category li.new a {
		padding: 15px 1% 15px 18%;
	}
	#drawer ul.category li.new a::after {
		content:'';
		width: 22px;
		height:11px;
		background: url('/sp/images/common/icn-header_new.png');
		background-size: 22px 11px;
		display:inline-block;
		margin-left: 3px;
		vertical-align: middle;
	}

/* maintenance */
#announce_area div.maintenance{
	border : 1px solid;
	margin : -18px 0px 10px 0px;
	padding : 20px 50px 15px 50px;
	color : #000000;
	background-color:#ffcc33;
}	

/* module-head_unit --------------- */
#header .module-head_unit {
	border-top: 3px solid #004098;
}

#header .module-head_unit .logo {
	width: 160px;
}

#header .module-head_unit .country_title_ja {
	color: #0057B8;
}

#header .module-head_unit .country_title_en {
	font-style: italic;
	color: #0057B8;
	font-size: 1.6rem;
}

/* module-foot_unit --------------- */
#footer .module-foot_unit .under_bar {
	background: #004098;
}

/* menu design ------- */
#drawer > ul > li .ttl-belt,
	.js-menu_target > ul > li .ttl-belt {
		background-color: #004098;
}

#drawer ul.category li:nth-of-type(n+6) a,
	.js-menu_target ul.category li:nth-of-type(n+6) a {
		padding: 15px 5% 15px 18%;
}

